﻿.projname {
    font-family: 'Comic Sans MS';
    margin-top:30px;
    font-size: x-large;
    font-weight:bold;
    color: #800000;
}
.services {
    color:#940000;
    font-family:'Comic Sans MS', cursive, sans-serif;
    font-size: 16pt;
    font-weight:normal;
    padding: 10px;
}
.titr1 {
    color:#00194C;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight:bold;
    padding-top: 10px;
    text-align: left;
}
.titr2 {
    color:black;
    font-size: 11pt;
    font-weight:normal;
    font-style:italic;
    padding-bottom: 5px;
    text-align: left;
}
.projul {
    text-align: left;
    padding-left: 18px;
    font-size: 12pt;
    font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif Tahoma, Geneva, sans-serif;
    font-style:italic;
}
.projp {
    text-align: left;
    padding: 5px;
    font-size: 11pt;
    font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

